<div class="row page-content">
<div class="small-12 medium-9 columns">
<h1>Layout Styles</h1>
<hr>
<h2>Floated Image</h2>
<br/>
<figure class="image image-style-side">
  <img class="float-left" src="https://fillmurray.com/900/900">
</figure>
<p>Donec ullamcorper nulla non metus auctor fringilla. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Integer posuere erat a ante venenatis dapibus posuere velit aliquet. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Maecenas faucibus mollis interdum. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.
</p>
<p>
Nulla vitae elit libero, a pharetra augue. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit tempus porttitor.</p>
</div>
</div>